### YamlMime:ManagedReference
items:
- uid: Voile.Utils
  commentId: N:Voile.Utils
  id: Voile.Utils
  children:
  - Voile.Utils.LogLevel
  - Voile.Utils.Logger
  langs:
  - csharp
  - vb
  name: Voile.Utils
  nameWithType: Voile.Utils
  fullName: Voile.Utils
  type: Namespace
  assemblies:
  - Voile
references:
- uid: Voile.Utils.Logger
  commentId: T:Voile.Utils.Logger
  href: Voile.Utils.Logger.html
  name: Logger
  nameWithType: Logger
  fullName: Voile.Utils.Logger
- uid: Voile.Utils.LogLevel
  commentId: T:Voile.Utils.LogLevel
  parent: Voile.Utils
  href: Voile.Utils.LogLevel.html
  name: LogLevel
  nameWithType: LogLevel
  fullName: Voile.Utils.LogLevel
- uid: Voile.Utils
  commentId: N:Voile.Utils
  href: Voile.html
  name: Voile.Utils
  nameWithType: Voile.Utils
  fullName: Voile.Utils
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Utils
    name: Utils
    href: Voile.Utils.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Utils
    name: Utils
    href: Voile.Utils.html
